{
  "idConnectionErrorTitle": "Verbindungsfehler",
  "idConnectionErrorBody": "Es konnte keine Internetverbindung hergestellt werden.\nStellen Sie bitte eine Verbindung mit dem Internet her, und starten Sie die Anwendung neu.",
  "idOperatingSystemErrorTitle": "Betriebssystemfehler",
  "idOperatingSystemErrorBody": "Diese Version Ihres Betriebssystems wird von der Anwendung nicht unterstützt.\nStellen Sie bitte sicher, dass Ihr Betriebssystem vollständig aktualisiert ist.",
  "idHostAlreadyOpen": "Outlook kann nicht gestartet werden.\nBitte schließen Sie Outlook, falls es bereits ausgeführt wird, und versuchen Sie es erneut.",
  "idFailedToInstallEdgeTitle": "Fehler beim Installieren der Microsoft WebView2-Runtime.",
  "idFailedToInstallEdgeBody": "Problem beim Aktualisieren von WebView2, und Outlook kann nicht ausgeführt werden. Wenden Sie sich an Ihre IT-Administration.",
  "idPromptLaunchApp": "{0} Standort möglicherweise unsicher, möchten Sie den Vorgang fortsetzen?",
  "idPromptLaunchAppTitle": "Outlook-Sicherheitsrichtlinie",
  "idPromptToInstallEdgeTitle": "Microsoft Outlook muss eine Abhängigkeit aktualisieren",
  "idPromptToInstallEdgeBody": "Microsoft Outlook benötigt die neueste Version von WebView2 und kann sie für Sie installieren. Wählen Sie „Zulassen“ aus, wenn Sie aufgefordert werden, der IT-Administration die Berechtigung zum Aktualisieren der Abhängigkeit zu erteilen. Wenn Sie Hilfe benötigen, wenden Sie sich an Ihre IT-Administration."
}